<html>
<body>
    {% if user.is_authenticated %}
        Hi {{ user.first }}!
        <p><a href="{% url 'logout' %}">logout</a></p>
      {% else %}
        <p>Kamu belom login:( Login yuk!</p>
        <a href="{% url 'login' %}">login</a>
      {% endif %}
</body>
</html>